Porting to 1.19

From McJty Modding
Revision as of 11:37, 20 June 2022 by McJty (talk | contribs) (build.gradle)
Jump to: navigation, search

build.gradle

Do the following changes to build.gradle. First visit The Forge Download Site to see what the latest version of Forge is. Then change the minecraft dependency to that version. For example:

minecraft 'net.minecraftforge:forge:1.19-41.0.38'

Also you want to set the correct mappings. Check The Parchment Wiki to find the latest version. As of this moment there are no parchment mappings for 1.19 so we use official mappings instead:

mappings channel: 'official', version: "1.19"